body {font-family : 'メイリオ', Meiryo, Verdana, sans-serif, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro W3', Osaka, Arial;}
a, a:link, a:active { color: #FF7100; text-decoration: underline; font-family : 'メイリオ', Verdana, Meiryo, sans-serif, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro W3', Osaka, Arial;}
a:hover,.article h2 a:hover, #navi_coment div a:hover { color: #000; }
#navi_coment a {  padding-left: 25px; color: #0075BD;  background: #ffffff url(images/comments.jpg) no-repeat center left; font-family : 'メイリオ', Verdana, Meiryo, sans-serif, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro W3', Osaka, Arial;}
.article h3{font-size:0.8em;width:630px;font-weight:normal; padding:5px 0 15px; font-family : 'メイリオ', Verdana, Meiryo, sans-serif, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro W3', Osaka, Arial;}

#bcn {
	margin: -25px 0 10px 0px;
	color:#666;
	font-size:0.9em;
	font-family : 'メイリオ', Verdana, Meiryo, sans-serif, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro W3', Osaka, Arial;
}
#bcn a {
	text-decoration: none;
	color:#666;
	font-size:0.9em;
}
#bcn a:hover {
	text-decoration: underline;
	color:#666;
	font-size:0.9em;
}

